@media (max-width: 1100px) {
  header .tel, header .localisation {
    display: none !important;
  }
}

main {
  align-items: flex-start;
  gap: 0px;
}

h1 {
  padding: 10px;
  text-align: center;
}

h2 {
  margin: 20px 0 5px 10px;
}

p {
  margin: 0 20px;
}

.indent {
  text-indent: 20px;
}

@media (max-width: 410px) {
  h1 {
    font-size: x-large;
  }
  h2 {
    margin: 20px 0 10px 30px;
    font-size: x-large;
  }
  p {
    margin: 0 5px;
  }
  .indent {
    text-indent: 10px;
  }
}